#include <windows.h>
#include <stdio.h>

VOID ErrorHandler(LPCTSTR message)
{
    // MessageBox(NULL,message,TEXT("Error in InitLogoff"),MB_SERVICE_NOTIFICATION);
    printf("Error in InitLogoff: %s.\n",message);
	printf("Last error code: %i.\n",GetLastError());
    exit(1);
}

